import styles from './CircleScore.less';

const CircleScore = ({ score, children }) => {
  const normalizedScore = Math.min(Math.max(score, 0), 100);

  return (
    <div className={styles.circleScore}>
      <div className={styles.circle}></div>
      <div className={styles.text}>{children}</div>
    </div>
  );
};

export default CircleScore;
